/* Layout Styles */
body
{
  margin: 0;
/*  padding: 0 0 20px 0;*/
/*  padding: 0 0 0px 0;*/
  text-align: center;
  background-color:#FFFFFF;
  /*background-image: url('');*/
  background-repeat: repeat-x;
	font-family: "Helvetica", "Arial", "Freesans", sans-serif;
}

a{ color:inherit; text-decoration: none; }
a:hover { text-decoration:underline;}
a:visited { color: inherit; }

.button
{
	text-align: center;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.8em;
	font-size: 24px;
}

.button h1 { font-size: 24px;}

.container
{
	position: relative;
	float: left; 
/*	float: right; */
	/*width: 490px;*/
}

.navigation
{
	position: relative;
	text-align:center;
	float: left;
	padding-top: 0.7em;
	margin-left: 2em;
	margin-bottom: 0;
	width: 130px;
	height: 20px;
	/*display: inline-table;*/
}

/* header and banner */ 
#bannerheader
{
  width: 1203px;
  height: 152px;
  margin: 0 auto;
  /*background-color:#002776;*/
  background-image: url('../images/header.jpg');
  background-repeat: no-repeat;
  text-indent: 2em;
  color: white;
  overflow: hidden;
}

/**********************/
/* top navigation bar */
/**********************/
#top_nav
{
/*  margin: 0 auto 0 auto;*/
  margin: 0 auto;
  margin-bottom: 0;
  padding-top: 1px;
/*  padding-bottom: 3px;*/
  height: 70px;
  width: 1203px;
  background-color:#E00034;
  background-repeat: repeat-y;
  color: #FFFFFF;
	font-family: "Arial Narrow", "Helvetica", "Arial", "Freesans", sans-serif;
}

#top_nav li
{
/*	  display:list-item;*/
/*	  margin: 1em;*/
/*	  margin: 30 auto;*/
	  display:inline;
	  text-align:left;
	  font-size:20px;
	  padding-right: 1em;
}

#searchbar
{
/*position: relative; */
  margin: 0 auto 2em auto;
  padding-top: 0.6em;
  height: 40px;
  width: 1203px;
/*  background-color:#E00034;*/
  background-color:orange;
  color: #FFFFFF;
	font-family: "Arial Narrow", "Helvetica", "Arial", "Freesans", sans-serif;
	
}

#searchbar li 
{
	display: inline; 
}


/**************************/
/* Div tag for News stuff */
/**************************/ 
#news_headlines
{
	margin: 0 0 2em 0em;	
/*	margin:0;*/
	padding: 0;
	padding-bottom: 2em;
	width: 400px; 
	background-color: #D3D7DA;
	text-indent: 1em; 	
}


#news_headlines li
{
	text-indent: 0px; 
	list-style-position: outside;
	list-style: square url('../images/bullet_sq.jpg'); 
	padding-left: 7px;
	padding-right: 1em;
}

#news_headlines h2
{
	margin: 0;
	padding-top: 0.5em; 
	padding-bottom: 0.5em; 
/*	height: 1.5em;*/
	color: white;
	background-color:#6666CC;
	text-align:center;
}

#news_container
{
	position: relative;
/*	background-color: #D3D7DA;*/
/*	width: px; */
}

#news_detail
{
	position: clear;
	margin: 0 0 2em 0em;	
/*	margin:0;*/
	padding: 0 2em 2em 2em;
/*	padding-bottom: 2em;*/
	width: 766px; 
	background-color: #D3D7DA;
	text-align: left; 
/*	text-indent: 2em; 	*/
}

#news_detail li
{
	text-indent: 0px; 
	list-style-position: outside;
	list-style: square url('../images/bullet_sq.jpg'); 
	padding-left: 7px;
	padding-right: 1em;
}


#news_scroll
{
/*	position: clear;*/
	margin: 0 0 2em 0em;	
/*	margin:0;*/
	padding: 0;
	padding-bottom: 1em;
	width: 830px; 
	height: 330px;
	background-color: #D3D7DA;
	text-indent: 1em; 	
}


/*********************************/
/* Main, content from index page */
/*********************************/ 
#main
{
  width: 1203px;
  margin: 0 auto ;
/*  background-color: #D3D7DA;*/
  background-color:#FFFFFF;
  text-align: left;
}

#content
{
	position: relative;
	/*margin: 0 2em; */
	margin: 0;
	/*background-color: #D3D7DA;*/
	background-color:#FFFFFF;
	width: 350px; 
}

#content_link
{
	position: relative;
	margin: 0 0 2em 2em; 
	background-color: #D3D7DA;
/*	width: 350px; */
	width: 400px;
}

#content_link h2
{
	margin: 0;
	padding-top: 0.5em; 
	padding-bottom: 0.5em; 
/*	height: 1.5em;*/
	color: white;
	background-color:#6666CC;
	text-align:center;
}

#content_link li
{
	text-indent: 0px; 
	list-style-position: outside;
	list-style: square url('../images/bullet_sq.jpg'); 
	padding-left: 7px;
	padding-right: 1em;
}

/************************/
/* 		BLOG CSS 		*/
/************************/
#blogcontainer
{
	position:relative;
}

#blognews
{
	margin: 0 0 2em 2em; 
	background-color: #D3D7DA;
	width: 400px; 
}

#blognews h2
{
	margin: 0;
	padding-top: 0.5em; 
	padding-bottom: 0.5em; 
/*	height: 1.5em;*/
	color: white;
	background-color:#6666CC;
	text-align:center;
}

#blognews li
{
	text-indent: 0px; 
	list-style-position: outside;
	list-style: square url('../images/bullet_sq.jpg'); 
	padding-left: 7px;
	padding-right: 1em;
}

#blogcontent
{
	margin: 0 0 2em 2em; 
	padding: 1em;
	background-color: #D3D7DA;
/*	width: 496px; */
	width: 550px; 
	min-height: 200px;
}
/*********************/
#second_column
{
	float: left;
	top: 0;
	margin: 0em 0 0em 2em; 
	/*left: 1062px;*/
}


/* third column from the right */ 
#third_column
{
	float: right;
	top: 0;
	margin: 0em 0 0em 0em; 
}

#video
{
	position: relative;
	margin: 0 0 2em 0em; 
	background-color: #D3D7DA;
	width: 200px; 
}

#test
{
	position: relative; 
	margin: 0em 0em 2em 0em;
/*	margin: auto; */
/*	background-color: #D3D7DA;*/
	background-image:url('../images/button_top1.jpg');
	background-repeat:no-repeat;
	border:medium;
	border-bottom-color:#000000;
	width: 340px; 
	height: 170px;
}

#test:hover
{
	background-image:url('../images/button_press1.jpg');
	text-decoration:underline;
}



/********************/ 
/* 		Footer 		*/
/********************/ 
#footer
{
/*	margin: 0em 0 0 0px;*/
	margin: 0;
	margin-top: 2em;
	float: left;
	bottom: 0px;
	font-size: 10px;
	text-align: center;	
/*	width: 1203px;*/
	width: 100%;
	height:160px;
/*	background-color:#FFFF00;*/
	background-color: #80D2FF;
}

#footer li
{
	font-size: 12px;
	display: inline;
}